.menu {
    position: sticky;
    top: 0px;
    left: 0px;
	width: 76px;
    opacity: .7;
    font-size: calc(10px + 4vh);
	z-index: 5;
    background-color: red;
}

.menu:hover {
    opacity: 1;
    transition-duration: 0.5s;
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.menu li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: left;
    padding: 6px 15px;
    text-decoration: none;
}


.menu .dropdown-content {
    display: none;
    position: absolute;
    background-color: #055;
    left: 0px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    opacity: 0;
}

.menu .dropdown-content a {
    color: whitesmoke;
    text-decoration: none;
    display: block;
    text-align: left;
}

.menu .dropdown-content a:hover {
    background-color: #333;
    display: block;
    transition-duration: 0.5s;
}

.menu .dropdown:hover .dropdown-content {
    display: block;
    opacity: 1;
}

.menu .icon {
  width: 35px;
  height: 5px;
  background-color: white;
  margin: 6px;
}
